

.bg-banner::before {
    /*background-image: url('../image/banner/banner.webp');*/
}

.bg-banner {
    position: relative;
    z-index: 1;
}

.bg-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0.2;
    z-index: -1;
}

.navigator div {
    width: 20%;
}

/*light*/

.swiper-navigation-icon {
    color: rgba(var(--bs-white-rgb));
}

/*light*/

/*html[dir="rtl"] .navigator .end-navigator {*/

/*    background: linear-gradient(90deg, rgb(var(--bs-white-rgb), 0.8), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*html[dir="rtl"] .navigator .end-navigator:active {*/

/*    background: linear-gradient(90deg, rgb(var(--bs-white-rgb), 0.9), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/


/*!*---*!*/

/*html[dir="rtl"] .navigator .start-navigator {*/

/*    background: linear-gradient(-90deg, rgb(var(--bs-white-rgb), 0.8), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*html[dir="rtl"] .navigator .start-navigator:active {*/

/*    background: linear-gradient(-90deg, rgb(var(--bs-white-rgb), 0.9), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*!*---*!*/

/*html[dir="ltr"] .navigator .end-navigator {*/

/*    background: linear-gradient(-90deg, rgb(var(--bs-white-rgb), 0.8), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*html[dir="ltr"] .navigator .end-navigator:active {*/

/*    background: linear-gradient(-90deg, rgb(var(--bs-white-rgb), 0.9), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*!*---*!*/

/*html[dir="ltr"] .navigator .start-navigator {*/

/*    background: linear-gradient(90deg, rgb(var(--bs-white-rgb), 0.8), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*html[dir="ltr"] .navigator .start-navigator:active {*/

/*    background: linear-gradient(90deg, rgb(var(--bs-white-rgb), 0.9), rgb(var(--bs-white-rgb), 0.0));*/
/*}*/

/*dark*/

html[dir="rtl"] .navigator .end-navigator {

    background: linear-gradient(90deg, rgb(var(--bs-black-rgb), 0.4), rgb(var(--bs-black-rgb), 0.0));
}

html[dir="rtl"] .navigator .end-navigator:active {

    background: linear-gradient(90deg, rgb(var(--bs-black-rgb), 0.9), rgb(var(--bs-black-rgb), 0.0));
}

/*---*/

html[dir="rtl"] .navigator .start-navigator {

    background: linear-gradient(-90deg, rgb(var(--bs-black-rgb), 0.4), rgb(var(--bs-black-rgb), 0.0));
}

html[dir="rtl"] .navigator .start-navigator:active {

    background: linear-gradient(-90deg, rgb(var(--bs-black-rgb), 0.9), rgb(var(--bs-black-rgb), 0.0));
}

/*---*/

html[dir="ltr"] .navigator .end-navigator {

    background: linear-gradient(-90deg, rgb(var(--bs-black-rgb), 0.4), rgb(var(--bs-black-rgb), 0.0));
}

html[dir="ltr"] .navigator .end-navigator:active {

    background: linear-gradient(-90deg, rgb(var(--bs-black-rgb), 0.9), rgb(var(--bs-black-rgb), 0.0));
}

/*---*/

html[dir="ltr"] .navigator .start-navigator {

    background: linear-gradient(90deg, rgb(var(--bs-black-rgb), 0.4), rgb(var(--bs-black-rgb), 0.0));
}


html[dir="ltr"] .navigator .start-navigator:active {

    background: linear-gradient(90deg, rgb(var(--bs-black-rgb), 0.9), rgb(var(--bs-black-rgb), 0.0));
}


.navigator div svg {
    width: 15px;
}

/* فعال‌سازی اسکرول اسنپ روی صفحه */
html {
    scroll-snap-type: y mandatory;
}

body section {
    min-height: 100vh;
    scroll-snap-align: start;
    box-sizing: border-box;
}


/*.aluminum-bg {*/
/*    background-color: #cfcfcf;*/
/*    background-image: repeating-linear-gradient(*/
/*            90deg,*/
/*            rgba(255, 255, 255, 0.08) 0px,*/
/*            rgba(255, 255, 255, 0.08) 1px,*/
/*            rgba(0, 0, 0, 0.05) 2px,*/
/*            rgba(0, 0, 0, 0.05) 3px*/
/*    ),*/
/*    linear-gradient(*/
/*            180deg,*/
/*            #e5e5e5 0%,*/
/*            #bfbfbf 50%,*/
/*            #e0e0e0 100%*/
/*    );*/
/*}*/

.aluminum-bg-panel {
    border-radius: 8px;
    box-shadow: inset 0 1px 2px rgba(255, 255, 255, 0.4),
    inset 0 -1px 2px rgba(0, 0, 0, 0.2);
    background-color: #cfcfcf;
    background-image: repeating-linear-gradient(90deg, rgba(255, 255, 255, 0.08) 10px, rgba(255, 255, 255, 0.08) 1px, rgba(0, 0, 0, 0.05) 2px, rgba(0, 0, 0, 0.05) 3px ), linear-gradient( 180deg, #e5e5e5 0%, #bfbfbf 50%, #e0e0e0 100%);
}

.aluminum-dark {
    background-color: #9e9e9e;
    background-image: repeating-linear-gradient(
            90deg,
            rgba(255, 255, 255, 0.05) 0px,
            rgba(255, 255, 255, 0.05) 1px,
            rgba(0, 0, 0, 0.1) 2px,
            rgba(0, 0, 0, 0.1) 3px
    ),
    linear-gradient(
            180deg,
            #b0b0b0 0%,
            #8a8a8a 50%,
            #a5a5a5 100%
    );
}


[dir="rtl"] .mirror {
    transform: scaleX(-1);
}


.swiper-slide div p{
    opacity: 0;
    margin-top: 50px !important;
    transition: all .8s ease;
}

.swiper-slide-active.swiper-slide div p{
    margin-top: 0 !important;
    opacity: 1 !important;
}

